*{
    box-sizing: border-box;
}
body{
    background-color: grey;
}
.container{
    width: 1100px;
    margin: 0 auto;
    padding: 20px;
    position: relative;
}
h1{
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    color: white;
    font-size:40px;
}
.racunalo{
    margin-top: 20px;
    margin: 10px;
    width: 300px;
    height: 500px;
    background-color:whitesmoke;
    float: left;
    border-radius: 5px;
    position: relative;
}
.img1{
    margin: auto;
    padding-top: 20px;
    width: 300px;
}
.cijena{
    width: 200px;
    height: 50px;
    margin: 0 auto;
    background-color:goldenrod;
    border-radius: 5px;
    text-align: center;
    display: block;
    font-size: 27px;
}
.kosarica{
    width: 200px;
    height: 50px;
    margin: auto;
    margin-top: 15px;
    background-color:firebrick;
    color: white;
    border-radius: 5px;
    padding-top: 1px;
    text-align: center;
    display: block;
    font-size: 15x;
}
#klik:active{
    position: relative;
    top: 10px;
    left: 10px;
}
.laptop{
    margin-top: 20px;
    margin: 10px;
    padding: 10px;
    width: 400px;
    height: 500px;
    float: left;
    background-color:whitesmoke;
    border-radius: 5px;
    position: relative;
}
.img2{
    margin: auto;
    padding-top: 30px;
    width: 400px;
}
.tablet{
    margin-top: 20px;
    margin: 10px;
    width: 300px;
    height: 500px;
    background-color:whitesmoke;
    float: left;
    border-radius: 5px;
    position: relative;
}
.img3{
    margin: auto;
    padding-left: 10px;
    padding-top: 10px;
    width: 270px;
}
.popust{
    width: 110px;
    position: absolute;
    top: -20px;
    right: -20px;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
    }
